site_name: Butter
page_logo_alt: Logotipo do recurso do aplicativo Butter
main_text: O Butter apresenta uma coleção de aplicações para tornar a vida sem Internet
  um pouco mais fácil. Utilize-a para descobrir e transferir aplicações gratuitas
  e sem anúncios ou para espalhar o amor e partilhar offline.
modal:
  text: "Fique por dentro das informações, divirta-se, gerencie os negócios e a vida
    - mesmo com pouca Internet. O aplicativo Butter facilita a localização de aplicativos
    que usam menos Internet e bateria. Baixe os seus favoritos e receba atualizações
    gratuitas do Butter. Deseja compartilhar? Envie qualquer aplicativo do seu telefone
    para um amigo próximo a você com o Butter nas proximidades. Não precisa de Internet.\n"
  title: 'Butter: Aplicativos gratuitos e sem anúncios para lhe ajudar offline'
  butter_app_logo_alt: Logo do aplicativo Butter
  info_list:
  - Pela equipe Butter
  - Disponível para celulares Android
  - Menos de 10 MB!
  button_text: BAIXAR O APLICATIVO ANDROID
  warning: "Você precisará ativar os downloads de fontes desconhecidas para instalar
    esse aplicativo em seu telefone Android.\n"
butter_box:
  subtitle: Sem Internet?  Sem eletricidade?  Não tem problema. Você pode disponibilizar
    a <a href="/apps/">loja de aplicativos Butter</a> em qualquer lugar com a caixa
    Butter.
  explanation_header: Como funciona?
  explanation: A caixa Butter transmite a sua própria rede WiFi. Depois de entrar,
    você pode instalar o Butter, obter aplicativos, entrar numa sala de bate-papo
    pública ou criar a sua própria sala privada para compartilhar com os seus amigos.
    O Butter Box funciona mesmo quando não há Internet. Basta passar pela caixa para
    baixar mais aplicativos ou verificar as suas salas de bate-papo. Tudo é armazenado
    diretamente na caixa Butter.
  join_the_mailing_list: Obtenha suporte e compartilhe conhecimentos com outros “Smooth
    Operators” (administradores da caixa Butter) em todo o mundo
  footer_label: Caixa Butter
  title: Apresentando a caixa Butter
  device_image_alt: 'Uma caixa Butter: Um Raspberry Pi Zero W 2 conectado a uma bateria
    e a um painel solar.'
  device_image_caption: "Uma loja de aplicativos, bate-papo criptografado e muito
    mais, tudo disponível por WiFi a partir de um Raspberry Pi fora da rede.\n"
  make_your_own_header: Crie a sua própria caixa Butter
  make_your_own: Você pode criar sua própria Butter Box instalando uma imagem pré-criada
    num Raspberry Pi. Basta fazer o download da imagem e gravá-la num cartão MicroSD
    usando o mesmo RPi Imager que você usaria para instalar outras distribuições.
  make_your_own_from_scratch: Ou personalize a sua caixa Butter seguindo as instruções
    em nosso repositório de código aberto.
  get_your_own_header: Obtenha a sua própria caixa Butter
  get_your_own: Fabricamos e enviamos caixas Butter para parceiros em todo o mundo.
    Entre em contato conosco se você atende a uma comunidade que poderia ser beneficiada.
  contact_cta: Envie-nos um e-mail
  join_the_mailing_list_header: Participe da lista de discussão da nossa comunidade
  mailing_list_cta: Entre para a lista aqui
  img_cta: Faça o download da imagem do Raspberry Pi a partir do gateway IPFS do Web3.storage
  dropbox_cta: Faça download de imagens .iso do Dropbox
  cloudflare_mirror_cta: Faça o download da imagem do Raspberry Pi a partir do gateway
    IPFS da Cloudflare
  repo_cta: Código fonte e documentação
  apps_label: Aplicativos Butter
unbox:
  image_prefix: EN/EN
  title: Como configurar sua caixa Butter
  call_to_action: Instruções de download
  call_to_action_sub: Impressões em papel carta (8,5x11)
  pdf_filename: unbox-en.pdf
title: A vida sem Internet tornou-se mais fácil. <br /> Obtenha acesso a ferramentas
  que ajudam.
fdroid_apps_caption: Apenas algumas das aplicações disponíveis através do Butter
fdroid_button_text: Baixar o Butter Appstore
app_tiles_image_alt: Coleção de funcionalidades do aplicativo Butter
view_all_apps: Ver todos os aplicativos
built_on_fdroid: Construído com o software livre F-Droid
